Subject: Re: token for webpage
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 3 Oct 2018 13:06:42 +0000

Hi Ashish ,

Please unblock this page permanently.

https://en.atleticodemadrid.com/

Thanks

________________________________
From: Valeria Julia <[email-masked]>
Sent: 03 October 2018 18:29:49
To: Virat Joshi
Subject: Re: token for webpage

Viraat,

I dont know why none of the tokens are working, Can you help me please?
I need to access this page to check the timing of a match as viagogo page says it will be at 19pm but the tix say 16.15pm.

Thanks,

Valeria

________________________________
From: "viraat" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Cc: "Valeria Julia" <[email-masked]>
Sent: Wednesday, 3 October, 2018 16:57:58
Subject: Re: token for webpage

Hi Sagar / Valeria ,

Please use this  token : s9NChc

________________________________
From: Sagar Seth <[email-masked]>
Sent: 03 October 2018 16:25:45
To: Virat Joshi
Cc: Valeria Julia
Subject: Fwd: token for webpage

Hi Virat

Can you please look into this and provide a toekn for:https://en.atleticodemadrid.com/

Regards
Sagar

________________________________
From: "Valeria Julia" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Sent: Wednesday, 3 October, 2018 16:23:35
Subject: Re: token for webpage

it's a fan blog, not the official, the official is https://en.atleticodemadrid.com/

________________________________
From: "Sagar Seth" <[email-masked]>
To: "Valeria Julia" <[email-masked]>
Sent: Wednesday, 3 October, 2018 16:17:50
Subject: Re: token for webpage

Try this

http://atleticomadrid.com/

________________________________
From: "Valeria Julia" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Sent: Wednesday, 3 October, 2018 16:13:38
Subject: Re: token for webpage

Sir

https://en.atleticodemadrid.com/

this is the page i need a token

________________________________
From: "Valeria Julia" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Sent: Wednesday, 3 October, 2018 13:54:07
Subject: Re: token for webpage

https://en.atleticodemadrid.com/

this is the page i need a token

________________________________
From: "Valeria Julia" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Sent: Wednesday, 3 October, 2018 11:24:37
Subject: Re: token for webpage

please give me a token, this is the official site and the time will be official, please

________________________________
From: "Valeria Julia" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Sent: Monday, 1 October, 2018 14:09:36
Subject: token for webpage

Sir,

I need a token for this page: https://en.atleticodemadrid.com/
It's for my investigation related with a case.

Thanks,

Valeria